Description: make upstream README compliant with Debian.
Author: Daniel Milstein <djmilstein@gmail.com>
Last-Update: 2005-11-05
Index: stopwatch-3.5/README
===================================================================
--- stopwatch-3.5.orig/README
+++ stopwatch-3.5/README
@@ -3,16 +3,10 @@ stopwatch.  I wrote it to help me time t
 within a talk.  For that purpose, it works well.
 
 --------------------
-To Install
---------------------
-
-See the install instructions at http://expect.nist.gov/stopwatch/#install
-
---------------------
 To Use
 --------------------
 
-See the directions at http://expect.nist.gov/stopwatch/#directions
+See the directions at http://expect.nist.gov/stopwatch/#directions or the man page.
 
 --------------------
 Systems Supported
